{
  "submission_id": "2370335",
  "keywords": [
    {
      "keyword_id": "45370",
      "keyword_name": "kaijin",
      "contributed": "f",
      "submissions_count": "307"
    },
    {
      "keyword_id": "26389",
      "keyword_name": "kamen rider",
      "contributed": "f",
      "submissions_count": "97"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1216085"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "25967"
    },
    {
      "keyword_id": "45369",
      "keyword_name": "tokusatsu",
      "contributed": "f",
      "submissions_count": "205"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2021-02-07 14:19:46.080372+00",
  "create_datetime_usertime": "07 Feb 2021 15:19 CET",
  "last_file_update_datetime": "2021-02-07 14:18:45.488111+00",
  "last_file_update_datetime_usertime": "07 Feb 2021 15:18 CET",
  "username": "KainswordShadowkan",
  "user_id": "35738",
  "user_icon_file_name": "167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "file_name": "3466702_KainswordShadowkan_charybdis-magid.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3466/3466702_KainswordShadowkan_charybdis-magid_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3466/3466702_KainswordShadowkan_charybdis-magid_noncustom.jpg",
  "thumb_medium_noncustom_x": "115",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "191",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "253",
  "thumb_huge_noncustom_y": "265",
  "files": [
    {
      "file_id": "3466702",
      "file_name": "3466702_KainswordShadowkan_charybdis-magid.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2370335",
      "user_id": "35738",
      "submission_file_order": "0",
      "full_size_x": "253",
      "full_size_y": "265",
      "screen_size_x": "253",
      "screen_size_y": "265",
      "preview_size_x": "253",
      "preview_size_y": "265",
      "initial_file_md5": "53d1890b750a486020ec427b764cb28e",
      "full_file_md5": "088f5e9075a6333067d7c4043eb4e16e",
      "large_file_md5": "8bfed247d30d203913a5800ef00b2698",
      "small_file_md5": "1df758ea5607ead8a8915a52bbe93b75",
      "thumbnail_md5": "de6a0d2c4222ef6ddf7186f970a60a78",
      "deleted": "f",
      "create_datetime": "2021-02-07 14:18:45.488111+00",
      "create_datetime_usertime": "07 Feb 2021 15:18 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3466/3466702_KainswordShadowkan_charybdis-magid.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3466/3466702_KainswordShadowkan_charybdis-magid_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3466/3466702_KainswordShadowkan_charybdis-magid_noncustom.jpg",
      "thumb_medium_noncustom_x": "115",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "191",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "253",
      "thumb_huge_noncustom_y": "265"
    }
  ],
  "pools": [
    {
      "pool_id": "4852",
      "name": "Tokusatsu",
      "description": "fanart of Tokusatsu shows like Super-Sentai & Kamen Rider.",
      "count": "90",
      "submission_left_submission_id": "2352815",
      "submission_left_file_name": "3437711_KainswordShadowkan_higan-rider.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3437/3437711_KainswordShadowkan_higan-rider.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3437/3437711_KainswordShadowkan_higan-rider_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3437/3437711_KainswordShadowkan_higan-rider_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "105",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "174",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "261",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2616377",
      "submission_right_file_name": "3864175_KainswordShadowkan_missiler.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3864/3864175_KainswordShadowkan_missiler.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3864/3864175_KainswordShadowkan_missiler_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3864/3864175_KainswordShadowkan_missiler_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "111",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "185",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "277",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "From [i]Kamen-Rider Saber[/i].\n\n[b][u]Charybdis[/u][/b] カリュブディス:\n[url=i.imgur.com/tZkNKKn.png]i.imgur.com/tZkNKKn.png\n[/url]\nA Charybdis-themed hybrid Megid that Storious created from its self-titled Alter Ride Book and Mami Imoto 伊本 マミ. It is separated from Mami and destroyed by Kamen Rider Saikou.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>From <em>Kamen-Rider Saber</em>.<br /><br /><strong><span class='underline'>Charybdis</span></strong> カリュブディス:<br /><a href=\"http://i.imgur.com/tZkNKKn.png\" rel=\"nofollow\">i.imgur.com/tZkNKKn.png<br /></a><br />A Charybdis-themed hybrid Megid that Storious created from its self-titled Alter Ride Book and Mami Imoto 伊本 マミ. It is separated from Mami and destroyed by Kamen Rider Saikou.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Charybdis",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "10"
}